## objgraph 1.2

=== debian/changelog ===
objgraph (1.2-1) unstable; urgency=low

  * Initial release (Closes: #566798)

 -- Stefano Rivera <stefano@rivera.za.net>  Thu, 28 Jan 2010 13:00:22 +0200
