=== debian/control ===
Source: objgraph
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Stefano Rivera <stefano@rivera.za.net>
Build-Depends: debhelper (>= 7.0.50~), python-support (>= 0.8), graphviz
Standards-Version: 3.8.4
Homepage: http://mg.pov.lt/objgraph/
Vcs-Svn: svn://svn.debian.org/python-modules/packages/objgraph/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/objgraph/trunk/
XS-Python-Version: all

Package: python-objgraph
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Recommends: graphviz
Description: Ad-hoc tools for drawing Python object reference graphs with graphviz
 objgraph contains a set of utility functions for exploring Python objects in
 memory.
 .
 It can be used for counting and statistics, finding root references
 responsible for large object trees and export the object reference graphs in
 graphviz format.
