## objgraph 1.6.0

=== debian/changelog ===
objgraph (1.6.0-2) unstable; urgency=low

  * New binary package: python-objgraph-doc

 -- Stefano Rivera <stefano@rivera.za.net>  Sat, 18 Dec 2010 22:30:32 +0200

objgraph (1.6.0-1) unstable; urgency=low

  * New upstream release.
    - Adds Python 3.x support (LP: #687601)
  * Refresh patches.
  * Use upstream example images, rather than re-generating. (LP: #686731)

 -- Stefano Rivera <stefano@rivera.za.net>  Sat, 18 Dec 2010 16:35:11 +0200

objgraph (1.5.0-1) unstable; urgency=low

  * New upstream release
  * Refresh patches.
  * debian/control: Reword description.
  * Build new Sphinx-based documentation

 -- Stefano Rivera <stefano@rivera.za.net>  Wed, 08 Dec 2010 00:13:12 +0200

objgraph (1.4.0-1) experimental; urgency=low

  * New upstream release.
    - Drop README.Debian: Upstream fixed the issues we were warning about.
    - Extend copyright years.
    - Add examples: examples.txt and finalizers.png
  * Convert from python-support to dh_python2.
  * Use debhelper's --buildsystem=python_distutils option instead of removing
    Makefile in clean.
  * debian/control:
    - Bump Standards-Version to 3.9.1 (no changes needed).
    - Suggest: xdot (now packaged)
  * Patches:
    - Dropped dont-call-xdot.patch: Now builds and runs with or without an
      xdot in PATH.
    - Refreshed Patches.

 -- Stefano Rivera <stefano@rivera.za.net>  Mon, 08 Nov 2010 02:22:13 +0200
