=== debian/control ===
Source: objgraph
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Stefano Rivera <stefano@rivera.za.net>
Build-Depends:
 debhelper (>= 7.0.50~),
 graphviz,
 python-all (>= 2.6.5-13~),
 python-sphinx,
 python3-all (>= 3.1.2-6~)
Standards-Version: 3.9.1
Homepage: http://mg.pov.lt/objgraph/
Vcs-Svn: svn://svn.debian.org/python-modules/packages/objgraph/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/objgraph/trunk/
X-Python-Version: >= 2.4
X-Python3-Version: >= 3.0

Package: python-objgraph
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Breaks: ${python:Breaks}
Recommends: graphviz
Suggests: xdot, python-objgraph-doc
Description: Module for exploring Python object reference graphs
 objgraph is a module that lets you visually explore Python object graphs.
 .
 It can be used for counting and statistics, finding root references
 responsible for large object trees and export the object reference graphs in
 graphviz format.
 .
 This package contains the Python 2 version of the library.

Package: python3-objgraph
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Recommends: graphviz
Suggests: xdot, python-objgraph-doc
Description: Module for exploring Python object reference graphs (Python3 version)
 objgraph is a module that lets you visually explore Python object graphs.
 .
 It can be used for counting and statistics, finding root references
 responsible for large object trees and export the object reference graphs in
 graphviz format.
 .
 This package contains the Python 3 version of the library.

Package: python-objgraph-doc
Architecture: all
Section: doc
Depends: libjs-jquery, ${misc:Depends}
Replaces: python-objgraph (<< 1.6.0-2), python3-objgraph (<< 1.6.0-2)
Breaks: python-objgraph (<< 1.6.0-2), python3-objgraph (<< 1.6.0-2)
Recommends: graphviz
Suggests: xdot
Description: Module for exploring Python object reference graphs (Documentation)
 objgraph is a module that lets you visually explore Python object graphs.
 .
 It can be used for counting and statistics, finding root references
 responsible for large object trees and export the object reference graphs in
 graphviz format.
 .
 This package contains the documentation for objgraph.
