=== debian/changelog ===
objgraph (1.7.0-2) unstable; urgency=low

  * Rebuild for Python transition.
  * Bump Standards-Version to 3.9.2, no changes needed.
  * Drop Breaks: ${python:Breaks}, no longer used by dh_python2.
  * debian/copyright: Update to DEP5 Format r174.

 -- Stefano Rivera <stefanor@debian.org>  Sun, 17 Apr 2011 19:58:04 +0200

objgraph (1.7.0-1) unstable; urgency=low

  * New upstream release.
    - Update copyright years.
    - utf8-changes.patch: Fix UnicodeDecodeError in non-UTF-8 locales
    - quoting-py3k-utf8.patch: Fix quoting.txt test for Py3k + non-UTF-8
      locales
  * Update my e-mail address.
  * Correct DEP3 headers (first line of Description is the subject)

 -- Stefano Rivera <stefanor@debian.org>  Sat, 12 Mar 2011 17:25:37 +0200
