=== debian/control ===
--- 
+++ 
@@ -2,14 +2,14 @@
 Section: python
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: Stefano Rivera <stefano@rivera.za.net>
+Uploaders: Stefano Rivera <stefanor@debian.org>
 Build-Depends:
  debhelper (>= 7.0.50~),
  graphviz,
  python-all (>= 2.6.5-13~),
  python-sphinx,
  python3-all (>= 3.1.2-6~)
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://mg.pov.lt/objgraph/
 Vcs-Svn: svn://svn.debian.org/python-modules/packages/objgraph/trunk/
 Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/objgraph/trunk/
@@ -19,7 +19,6 @@
 Package: python-objgraph
 Architecture: all
 Depends: ${misc:Depends}, ${python:Depends}
-Breaks: ${python:Breaks}
 Recommends: graphviz
 Suggests: xdot, python-objgraph-doc
 Description: Module for exploring Python object reference graphs
