=== debian/rules ===
#!/usr/bin/make -f

PYVERS :=  $(shell pyversions -r)
PY3VERS := $(shell py3versions -r)

%:
	dh $@ --with python2,python3

override_dh_auto_build:
	set -e; \
	for py in $(PYVERS) $(PY3VERS); do \
		$$py setup.py build; \
	done
	$(MAKE) docs SPHINXOPTS=-NE

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	set -e; \
	for py in $(PYVERS) $(PY3VERS); do \
		$$py tests.py; \
	done
endif

override_dh_auto_install:
	set -e; \
	for py in $(PYVERS); do \
		$$py setup.py install --skip-build --root debian/python-objgraph --install-layout=deb; \
	done
	set -e; \
	for py in $(PY3VERS); do \
		$$py setup.py install --skip-build --root debian/python3-objgraph --install-layout=deb; \
	done

override_dh_auto_clean:
	dh_auto_clean --buildsystem=python_distutils
	rm -rf build docs/_build

override_dh_installdocs:
	dh_installdocs -Xhtml/_static/jquery.js

override_dh_installchangelogs:
	dh_installchangelogs CHANGES.txt

override_dh_compress:
	dh_compress -X.js
