## objgraph 1.7.1

=== Makefile ===
--- 
+++ 
@@ -61,7 +61,7 @@
 distcheck:
 	# Bit of a chicken-and-egg here, but if the tree is unclean, make
 	# distcheck will fail.  Thankfully bzr lets me uncommit.
-	@test -z "`bzr status 2>&1`" || { echo; echo "Your working tree is not clean" 1>&2; bzr status; exit 1; }
+	@test -z "`bzr status 2>&1|grep -v 'shelves exist'`" || { echo; echo "Your working tree is not clean" 1>&2; bzr status; exit 1; }
 	make dist
 	pkg_and_version=`$(PYTHON) setup.py --name`-`$(PYTHON) setup.py --version` && \
 	rm -rf tmp && \
@@ -102,9 +102,13 @@
 	@echo "  make test-all-pythons"
 	@echo "  make clean images docs"
 	@echo
-	@echo "about now.  Then commit the new images and run"
+	@echo "about now.  Then sanity-check the images with"
 	@echo
-	@echo "  $(PYTHON) setup.py sdist register upload && bzr tag `$(PYTHON) setup.py --version`"
+	@echo "  bzr diff --using=imgdiff --diff-options='-H --eog'"
+	@echo
+	@echo "then either revert or commit the new images and run"
+	@echo
+	@echo "  $(PYTHON) setup.py sdist register upload --unicode-description && bzr tag `$(PYTHON) setup.py --version`"
 	@echo "  make publish-docs"
 	@echo
 	@echo "Please increment the version number in $(FILE_WITH_VERSION)"
@@ -119,6 +123,7 @@
 	    echo "There's no ~/www/objgraph, do you have the website checked out?"; exit 1; }
 	make clean docs
 	cp -r docs/_build/html/* ~/www/objgraph/
+	svn add ~/www/objgraph/*.html ~/www/objgraph/_images/*.png 2>/dev/null
 	svn st ~/www/objgraph/
 	@echo
 	@echo "If everything looks fine, please run"
