=== debian/changelog ===
objgraph (1.7.1-1) unstable; urgency=low

  * New upstream release.
    - Supports "setup.py test". We now use that, and Build-Depend on
      python-setuptools + python3-setuptools.
    - Drop utf8-changes.patch and quoting-py3k-utf8.patch: Superseded
      upstream.
  * Use dh_sphinxdoc.
    - Version python-sphinx Build-Depend.
    - Drop dh_installdocs override.
    - Don't manually symlink to libjs-jquery any more.
  * Don't compress sphinx _sources.
  * debian/rules: set -x for setup.py loops.

 -- Stefano Rivera <stefanor@debian.org>  Wed, 04 Jan 2012 14:35:50 +0200
