=== debian/control ===
--- 
+++ 
@@ -7,8 +7,10 @@
  debhelper (>= 7.0.50~),
  graphviz,
  python-all (>= 2.6.5-13~),
- python-sphinx,
- python3-all (>= 3.1.2-6~)
+ python-setuptools,
+ python-sphinx (>= 1.0.7+dfsg),
+ python3-all (>= 3.1.2-6~),
+ python3-setuptools
 Standards-Version: 3.9.2
 Homepage: http://mg.pov.lt/objgraph/
 Vcs-Svn: svn://svn.debian.org/python-modules/packages/objgraph/trunk/
@@ -20,7 +22,7 @@
 Architecture: all
 Depends: ${misc:Depends}, ${python:Depends}
 Recommends: graphviz
-Suggests: xdot, python-objgraph-doc
+Suggests: python-objgraph-doc, xdot
 Description: Module for exploring Python object reference graphs
  objgraph is a module that lets you visually explore Python object graphs.
  .
@@ -34,7 +36,7 @@
 Architecture: all
 Depends: ${misc:Depends}, ${python3:Depends}
 Recommends: graphviz
-Suggests: xdot, python-objgraph-doc
+Suggests: python-objgraph-doc, xdot
 Description: Module for exploring Python object reference graphs (Python3 version)
  objgraph is a module that lets you visually explore Python object graphs.
  .
@@ -47,7 +49,7 @@
 Package: python-objgraph-doc
 Architecture: all
 Section: doc
-Depends: libjs-jquery, ${misc:Depends}
+Depends: ${misc:Depends}, ${sphinxdoc:Depends}
 Replaces: python-objgraph (<< 1.6.0-2), python3-objgraph (<< 1.6.0-2)
 Breaks: python-objgraph (<< 1.6.0-2), python3-objgraph (<< 1.6.0-2)
 Recommends: graphviz
