=== debian/watch ===
version=3

http://pypi.python.org/packages/source/o/objgraph/objgraph-(.*).tar.gz
