## objgraph 1.7.2

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,8 @@
 PYTHON = python
 FILE_WITH_VERSION = objgraph.py
 FILE_WITH_CHANGELOG = CHANGES.txt
+
+SUPPORTED_PYTHON_VERSIONS = 2.4 2.5 2.6 2.7 3.1 3.2 3.3
 
 SPHINXOPTS    =
 SPHINXBUILD   = sphinx-build
@@ -33,7 +35,7 @@
 .PHONY: test-all-pythons
 test-all-pythons:
 	set -e; \
-	for ver in 2.4 2.5 2.6 2.7 3.0 3.1 3.2; do \
+	for ver in $(SUPPORTED_PYTHON_VERSIONS); do \
 		if which python$$ver > /dev/null; then \
 			$(MAKE) test PYTHON=python$$ver; \
 		else \
@@ -123,7 +125,7 @@
 	    echo "There's no ~/www/objgraph, do you have the website checked out?"; exit 1; }
 	make clean docs
 	cp -r docs/_build/html/* ~/www/objgraph/
-	svn add ~/www/objgraph/*.html ~/www/objgraph/_images/*.png 2>/dev/null
+	svn add ~/www/objgraph/*.html ~/www/objgraph/_images/*.png ~/www/objgraph/_sources/* ~/www/objgraph/_static/* 2>/dev/null
 	svn st ~/www/objgraph/
 	@echo
 	@echo "If everything looks fine, please run"
