=== debian/changelog ===
objgraph (1.7.2-2) unstable; urgency=low

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ Stefano Rivera ]
  * Upload to unstable, wheezy released.
  * Bump debhelper compat to 8.
  * Add autopkgtests.
  * Switch the debian/watch URL to https.
  * Don't ship SOURCES.txt.

 -- Stefano Rivera <stefanor@debian.org>  Sun, 26 May 2013 15:37:05 +0200

objgraph (1.7.2-1) experimental; urgency=low

  * New upstream release.
    - Tests pass on Python 3.3. (Closes: #686331)
    - Supports file formats besides png.
  * Upload to experimental, as Debian is frozen for wheezy.
  * Bump Standards-Version to 3.9.4.
    - Bump debhelper Build-Depends to 8.1 for build-{arch,indep} support.
  * Bump machine readable copyright format to 1.0.
  * Bump copyright years.

 -- Stefano Rivera <stefanor@debian.org>  Sat, 10 Nov 2012 18:59:27 +0200
