=== debian/control ===
--- 
+++ 
@@ -4,19 +4,20 @@
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Stefano Rivera <stefanor@debian.org>
 Build-Depends:
- debhelper (>= 7.0.50~),
+ debhelper (>= 8.1),
  graphviz,
  python-all (>= 2.6.5-13~),
  python-setuptools,
  python-sphinx (>= 1.0.7+dfsg),
  python3-all (>= 3.1.2-6~),
  python3-setuptools
-Standards-Version: 3.9.2
+Standards-Version: 3.9.4
 Homepage: http://mg.pov.lt/objgraph/
-Vcs-Svn: svn://svn.debian.org/python-modules/packages/objgraph/trunk/
-Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/objgraph/trunk/
+Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/objgraph/trunk/
+Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/objgraph/trunk/
 X-Python-Version: >= 2.4
 X-Python3-Version: >= 3.0
+XS-Testsuite: autopkgtest
 
 Package: python-objgraph
 Architecture: all
