=== debian/rules ===
--- 
+++ 
@@ -30,6 +30,7 @@
 	for py in $(PY3VERS); do \
 		$$py setup.py install --skip-build --root debian/python3-objgraph --install-layout=deb; \
 	done
+	find debian/python-objgraph debian/python3-objgraph -name SOURCES.txt -delete
 
 override_dh_auto_clean:
 	dh_auto_clean --buildsystem=python_distutils
