=== debian/changelog ===
objgraph (1.8.0-1) unstable; urgency=medium

  * New upstream release (Closes: #741822)
  * Bump Standards-Version to 3.9.5, no changes needed.
  * The upstream changelog is now CHANGES.rst.
  * Patch: remove-external-images. Remove references to Travis CI's status
    image from the documentation.

 -- Stefano Rivera <stefanor@debian.org>  Sat, 12 Apr 2014 16:51:59 +0200
