=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  python-sphinx (>= 1.0.7+dfsg),
  python3-all (>= 3.1.2-6~),
  python3-setuptools
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://mg.pov.lt/objgraph/
 Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/objgraph/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/objgraph/trunk/
