=== debian/rules ===
--- 
+++ 
@@ -37,7 +37,7 @@
 	rm -rf build docs/_build
 
 override_dh_installchangelogs:
-	dh_installchangelogs CHANGES.txt
+	dh_installchangelogs CHANGES.rst
 
 override_dh_compress:
 	dh_compress -X.txt -X.inv
