=== debian/watch ===
version=3

https://pypi.python.org/packages/source/o/objgraph/objgraph-(.*).tar.gz
