=== debian/changelog ===
objgraph (1.8.1-1) unstable; urgency=medium

  [ Stefano Rivera ]
  * New upstream release.
  * Refresh patches.
  * Bump copyright years.
  * Add DEP-12 upstream metadata.

  [ Andrey Rahmatullin ]
  * Switch to pybuild.
  * Switch to debhelper compat level 9.

 -- Stefano Rivera <stefanor@debian.org>  Thu, 19 Jun 2014 23:29:35 +0200
