## objgraph 2.0.0

=== debian/changelog ===
objgraph (2.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Point watch file to pypi.debian.net.
  * Remove now-unnecessary XS-Testsuite control field.
  * Bump Standards-Version to 3.9.6, no changes needed.
  * Bump copyright years.

 -- Stefano Rivera <stefanor@debian.org>  Fri, 03 Jul 2015 17:34:19 -0700
