=== debian/changelog ===
objgraph (2.0.1-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.

 -- Stefano Rivera <stefanor@debian.org>  Sun, 20 Sep 2015 18:14:39 -0700
