=== debian/control ===
--- 
+++ 
@@ -12,13 +12,12 @@
  python-sphinx (>= 1.0.7+dfsg),
  python3-all (>= 3.1.2-6~),
  python3-setuptools
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://mg.pov.lt/objgraph/
 Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/objgraph/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/objgraph/trunk/
 X-Python-Version: >= 2.4
 X-Python3-Version: >= 3.0
-XS-Testsuite: autopkgtest
 
 Package: python-objgraph
 Architecture: all
