## objgraph 3.0.0

=== Makefile ===
--- 
+++ 
@@ -8,7 +8,7 @@
 VCS_TAG = git tag
 VCS_COMMIT_AND_PUSH = git commit -av -m "Post-release version bump" && git push && git push --tags
 
-SUPPORTED_PYTHON_VERSIONS = 2.4 2.5 2.6 2.7 3.1 3.2 3.3 3.4
+SUPPORTED_PYTHON_VERSIONS = 2.7 3.3 3.4 3.5
 
 SPHINXOPTS      =
 SPHINXBUILD     = sphinx-build
@@ -69,7 +69,7 @@
 
 .PHONY: dist
 dist:
-	$(PYTHON) setup.py sdist
+	$(PYTHON) setup.py -q sdist
 
 .PHONY: distcheck
 distcheck:
@@ -131,7 +131,7 @@
 	@echo
 	@echo "then either revert or commit the new images and run"
 	@echo
-	@echo "  rm -rf dist && $(PYTHON) setup.py sdist --unicode-description && twine upload dist/* && $(VCS_TAG) `$(PYTHON) setup.py --version`"
+	@echo "  rm -rf dist && $(PYTHON) setup.py sdist && twine upload dist/* && $(VCS_TAG) `$(PYTHON) setup.py --version`"
 	@echo "  make publish-docs"
 	@echo
 	@echo "Please increment the version number in $(FILE_WITH_VERSION)"
