=== debian/changelog ===
objgraph (3.0.0-1) unstable; urgency=medium

  [ Stefano Rivera ]
  * New upstream release
  * Switch watch file to https.
  * Bump copyright years.
  * Bump Standards-Version to 3.9.8, no changes needed.
  * Upstream dropped support for Python << 2.7 & << 3.3.
  * Build-Depend on python{3,}-mock for unittests. (This is available in
    stdlib for Python 3, but setup.py declares a dependency)

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

 -- Stefano Rivera <stefanor@debian.org>  Sun, 08 May 2016 22:15:20 +0200
