=== debian/changelog ===
objgraph (3.0.1-1) unstable; urgency=medium

  * New upstream release.

 -- Stefano Rivera <stefanor@debian.org>  Thu, 10 Nov 2016 12:26:04 +0000
