=== debian/control ===
--- 
+++ 
@@ -7,17 +7,19 @@
  debhelper (>= 9),
  dh-python,
  graphviz,
- python-all (>= 2.6.5-13~),
+ python-all (>= 2.7),
+ python-mock,
  python-setuptools,
  python-sphinx (>= 1.0.7+dfsg),
- python3-all (>= 3.1.2-6~),
+ python3-all (>= 3.3),
+ python3-mock,
  python3-setuptools
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://mg.pov.lt/objgraph/
-Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/objgraph/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/objgraph/trunk/
-X-Python-Version: >= 2.4
-X-Python3-Version: >= 3.0
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/objgraph.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/objgraph.git
+X-Python-Version: >= 2.7
+X-Python3-Version: >= 3.3
 
 Package: python-objgraph
 Architecture: all
