## objgraph 3.4.1

=== Makefile ===
--- 
+++ 
@@ -4,8 +4,6 @@
 FILE_WITH_CHANGELOG = CHANGES.rst
 
 VCS_DIFF_IMAGES = git diff docs/*.png
-
-SUPPORTED_PYTHON_VERSIONS = 2.7 3.3 3.4 3.5 3.6
 
 SPHINXOPTS      =
 SPHINXBUILD     = sphinx-build
@@ -40,16 +38,7 @@
 
 .PHONY: test-all-pythons
 test-all-pythons:
-	set -e; \
-	for ver in $(SUPPORTED_PYTHON_VERSIONS); do \
-		if which python$$ver > /dev/null; then \
-			$(MAKE) test PYTHON=python$$ver; \
-		else \
-			echo "=================================="; \
-			echo "Skipping python$$ver, not available."; \
-			echo "=================================="; \
-		fi; \
-	done
+	tox
 
 .PHONY: preview-pypi-description
 preview-pypi-description:
@@ -58,14 +47,13 @@
 
 .PHONY: coverage
 coverage:
-	coverage run --source=objgraph tests.py
+	python2 -m coverage run --source=objgraph tests.py
 	python3 -m coverage run -a --source=objgraph tests.py
 	coverage report -m --fail-under=100
 
 .PHONY: lint
 lint:
-	flake8 --exclude=build,docs/conf.py --ignore=E226
-	flake8 --exclude=build,docs/conf.py --doctests --ignore=E226,F821
+	flake8
 
 # Make sure $(VCS_DIFF_IMAGES) can work
 .PHONY: config-imgdiff
