=== debian/changelog ===
objgraph (3.4.1-2) unstable; urgency=medium

  * Remove python 2 library (Closes: #937178)

 -- Stefano Rivera <stefanor@debian.org>  Sat, 31 Aug 2019 10:17:55 -0300

objgraph (3.4.1-1) unstable; urgency=medium

  * New upstream release.
    - With Python 3.7 support.
  * Refresh patches.
  * Bump copyright years.
  * Bump Standards-Version to 4.4.0, no changes needed.
  * Bump debhelper compat to 12 (and use the B-D syntax).

 -- Stefano Rivera <stefanor@debian.org>  Mon, 08 Jul 2019 15:57:12 -0700

objgraph (3.4.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/tests: Use AUTOPKGTEST_TMP instead of ADTTMP
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field

  [ Stefano Rivera ]
  * Switch homepage URL to https.
  * Bump Standards-Version to 4.2.0, no changes needed.

 -- Stefano Rivera <stefanor@debian.org>  Tue, 21 Aug 2018 09:50:20 -0700
