=== debian/control ===
Source: objgraph
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Stefano Rivera <stefanor@debian.org>
Build-Depends:
 debhelper-compat (= 12),
 dh-python,
 graphviz,
 python3-sphinx (>= 1.0.7+dfsg),
 python3-all (>= 3.3),
 python3-mock,
 python3-setuptools
Standards-Version: 4.4.0
Homepage: https://mg.pov.lt/objgraph/
Vcs-Git: https://salsa.debian.org/python-team/modules/objgraph.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/objgraph
Rules-Requires-Root: no

Package: python3-objgraph
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Recommends: graphviz
Suggests: python-objgraph-doc, xdot
Description: Module for exploring Python object reference graphs
 objgraph is a module that lets you visually explore Python object graphs.
 .
 It can be used for counting and statistics, finding root references
 responsible for large object trees and export the object reference graphs in
 graphviz format.

Package: python-objgraph-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Recommends: graphviz
Suggests: xdot
Description: Module for exploring Python object reference graphs (Documentation)
 objgraph is a module that lets you visually explore Python object graphs.
 .
 It can be used for counting and statistics, finding root references
 responsible for large object trees and export the object reference graphs in
 graphviz format.
 .
 This package contains the documentation for objgraph.
