=== debian/tests/control ===
Tests: unittests3
Depends: python3-mock, python3-objgraph, python3-all, graphviz
